.single-search-result{
padding-bottom:30px;
}

.search-result-title{
font-family: HelveticaNeueLTStd-Lt;
font-size:30px;
}

.search-result-excerpt{

}

.search-page-header{
margin:50px 0px 50px 0px;
font-family:HelveticaNeueLTStd-Lt ;
padding-bottom:10px;
font-size:38px;
color:#4d4d4d;
border-bottom:1px solid #4d4d4d;
   
}

.search-string{
padding-bottom:30px;
font-size:30px;
color:#4d4d4d;
}